Bug 865866 - Installation Guide should have sample aeolus-configure output
Installation Guide should have sample aeolus-configure output
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Dan Macpherson
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 12:55 EDT by Thom Carlin
Modified: 2012-12-10 16:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:50:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2012-10-12 12:55:39 EDT
Description of problem:

Installation guide should have sample aeolus-configure output similar to katello-configure output

Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1. Peruse Installation Guide
2.
3.
  
Actual results:

No sample output

Expected results:

Sample output

Additional info:
Comment 2 Dan Macpherson 2012-10-18 14:28:37 EDT
The only problem is that the output from aeolus-configure is quite long. I'll include a cut down version.
Comment 5 Lana Brindley 2012-11-18 21:51:55 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 6 Lana Brindley 2012-12-10 16:50:11 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.